View Issue Details

IDProjectCategoryView StatusLast Update
0000013jFermiGeneralpublic2020-09-30 14:45
Reporteracet Assigned Toguttmann  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Target Version5.8Fixed in Version5.8 
Summary0000013: EZO™ pH Circuit temperature compensation
DescriptionUnfortunately the pH probe we use doesn't have any internal temperature sensor, but somehow the pH value has to be compensated by the actual temperature. The EZO™ pH circuits default temperature compensation is set to 25° C. Temperature compensation eliminates most of the temperature dependent measurement error from the electrode.
TagsAtlas, pH

Activities

acet

2020-07-24 17:58

reporter  

guttmann

2020-08-21 14:35

administrator   ~0000005

PH measurement are initiated with the following EZO PH command:
* RT,n set temperature compensation and take a reading

Please check if it is ok now.

Please note that This is a new command for EZO PH firmware V2.12 hopefully each bioreactor are shipped with this EZO PH firmware

Issue History

Date Modified Username Field Change
2020-07-24 17:58 acet New Issue
2020-07-24 17:58 acet Tag Attached: Atlas
2020-07-24 17:58 acet Tag Attached: pH
2020-07-24 17:58 acet File Added: 03_-_Automatic_Temperature_Compensation_Tech_tip.png
2020-08-17 10:15 guttmann Project jFermi => @7@
2020-08-21 14:35 guttmann Assigned To => guttmann
2020-08-21 14:35 guttmann Status new => resolved
2020-08-21 14:35 guttmann Resolution open => fixed
2020-08-21 14:35 guttmann Product Version => 5.7
2020-08-21 14:35 guttmann Fixed in Version => 5.8
2020-08-21 14:35 guttmann Target Version => 5.8
2020-08-21 14:35 guttmann Note Added: 0000005
2020-08-21 14:38 guttmann Summary EZO™ pH Circuit => EZO™ pH Circuit temperature compensation
2020-09-30 14:45 guttmann Project @7@ => jFermi